Application: gvSIG desktop - gvSIG feature requests #1175
Add support for CSW 2.0.2
09/26/2012 02:28 PM - Manuel Madrid

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Catalog

Target version:

gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: No Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

This is very important as most of the current CSW servers use this version.

History

#1 - 10/03/2012 05:58 PM - Cesar Martinez lzquierdo

Note that | have a patch to support CSW 2.0.2 in gvSIG 1.9 version. | will create a separate feature request, as this one is targeted for 2.0 version, but
| assume the patch will be valid or at least useful for 2.0.

#2 - 10/03/2012 06:20 PM - Cesar Martinez lzquierdo

| have created 2 tickets with the patches:

https://devel.gvsig.org/redmine/issues/1222

https://devel.gvsig.org/redmine/issues/1223

Note that they are for gvSIG 1.12 version, not for 1.9 as stated on my previous comment.

#3 - 10/22/2012 02:48 PM - Manuel Madrid
- Priority changed from Normal to High

#4 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#5 - 12/15/2012 06:21 PM - Manuel Madrid
- Target version deleted (2.0.0-final)

#6 - 01/14/2014 10:34 AM - Alvaro Anguix

- Assignee changed from José Vicente Higon to Joaquin del Cerro Murciano

#7 - 04/04/2014 10:28 AM - Alvaro Anguix
- Priority changed from High to Normal

#8 - 04/04/2014 10:39 AM - Alvaro Anguix
- Assignee deleted (Joaquin del Cerro Murciano)
#9 - 06/01/2015 04:57 PM - Alvaro Anguix
- Status changed from New to Invalid

Esta repetido, es lo mismo que el bug #3282
Lo paso a invalid
